# Stop an agent answering a number

`DELETE /numbers/{id}/agents/{agentId}` · Rivier · voice

Stop an agent answering a number.

- Scope: voice:write
- Graphql: Mutation.voiceNumberRemoveAgent
- Sdk: voice.number.removeAgent
- Cli: voice number remove agent

## Parameters

- `id` (path, required), string
- `agentId` (path, required), string

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X DELETE 'https://api.rivier.ai/numbers/{id}/agents/{agentId}' \
  -H 'Authorization: Bearer $KEY'
```
